CREATE TABLE VS4TInventoryMBM
	(
	TIMMTInMTInvNo nvarchar(30) NOT NULL,
	TIMMTInMLn int NOT NULL,
	TIMMPackText1 nvarchar(255) NULL,
	TIMMPackText2 nvarchar(255) NULL,
	TIMMPackAlias1 nvarchar(255) NULL,
	TIMMPackAlias2 nvarchar(255) NULL,
	TIMMMatCode1 nvarchar(30) NULL,
	TIMMMatCode2 nvarchar(30) NULL,
	TIMMMatCode3 nvarchar(30) NULL,
	TIMMMatCode4 nvarchar(30) NULL,
	TIMMMatCode5 nvarchar(30) NULL,
	TIMMMatCode6 nvarchar(30) NULL,
	TIMMMatName11 nvarchar(200) NULL,
	TIMMMatName21 nvarchar(200) NULL,
	TIMMMatName31 nvarchar(200) NULL,
	TIMMMatName41 nvarchar(200) NULL,
	TIMMMatName51 nvarchar(200) NULL,
	TIMMMatName61 nvarchar(200) NULL,
	TIMMMatName12 nvarchar(200) NULL,
	TIMMMatName22 nvarchar(200) NULL,
	TIMMMatName32 nvarchar(200) NULL,
	TIMMMatName42 nvarchar(200) NULL,
	TIMMMatName52 nvarchar(200) NULL,
	TIMMMatName62 nvarchar(200) NULL,
	TIMMCustomValue1 float(53) NULL,
	TIMMCustomValue2 float(53) NULL,
	TIMMCustomValue3 float(53) NULL,
	TIMMCustomValue4 float(53) NULL,
	TIMMCustomValue5 float(53) NULL,
	TIMMCustomValue6 float(53) NULL,
	TIMMCustomValueR1 float(53) NULL,
	TIMMCustomValueR2 float(53) NULL,
	TIMMCustomValueR3 float(53) NULL,
	TIMMCustomValueR4 float(53) NULL,
	TIMMCustomValueR5 float(53) NULL,
	TIMMCustomValueR6 float(53) NULL,
	TIMMCustomText1 nvarchar(15) NULL,
	TIMMCustomText2 nvarchar(15) NULL,
	TIMMCustomText3 nvarchar(15) NULL,
	TIMMCustomText4 nvarchar(15) NULL,
	TIMMCustomText5 nvarchar(15) NULL,
	TIMMCustomText6 nvarchar(15) NULL,
	TIMMWeightQty1 float(53) NULL,
	TIMMWeightQty2 float(53) NULL,
	TIMMWeightQty3 float(53) NULL,
	TIMMWeightQty4 float(53) NULL,
	TIMMWeightQty5 float(53) NULL,
	TIMMWeightQty6 float(53) NULL,
	TIMMWeightQtyR1 float(53) NULL,
	TIMMWeightQtyR2 float(53) NULL,
	TIMMWeightQtyR3 float(53) NULL,
	TIMMWeightQtyR4 float(53) NULL,
	TIMMWeightQtyR5 float(53) NULL,
	TIMMWeightQtyR6 float(53) NULL,
	TIMMWeightUnt1 nvarchar(15) NULL,
	TIMMWeightUnt2 nvarchar(15) NULL,
	TIMMWeightUnt3 nvarchar(15) NULL,
	TIMMWeightUnt4 nvarchar(15) NULL,
	TIMMWeightUnt5 nvarchar(15) NULL,
	TIMMWeightUnt6 nvarchar(15) NULL,
	TIMMAmountQty1 float(53) NULL,
	TIMMAmountQty2 float(53) NULL,
	TIMMAmountQty3 float(53) NULL,
	TIMMAmountQty4 float(53) NULL,
	TIMMAmountQty5 float(53) NULL,
	TIMMAmountQty6 float(53) NULL,
	TIMMAmountQtyR1 float(53) NULL,
	TIMMAmountQtyR2 float(53) NULL,
	TIMMAmountQtyR3 float(53) NULL,
	TIMMAmountQtyR4 float(53) NULL,
	TIMMAmountQtyR5 float(53) NULL,
	TIMMAmountQtyR6 float(53) NULL,
	TIMMAmountUnt1 nvarchar(15) NULL,
	TIMMAmountUnt2 nvarchar(15) NULL,
	TIMMAmountUnt3 nvarchar(15) NULL,
	TIMMAmountUnt4 nvarchar(15) NULL,
	TIMMAmountUnt5 nvarchar(15) NULL,
	TIMMAmountUnt6 nvarchar(15) NULL,
	TIMMFlag1 smallint NULL,
	TIMMFlag2 smallint NULL,
	TIMMFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventoryMBM ADD CONSTRAINT
	PK_VS4TInventoryMBM PRIMARY KEY CLUSTERED 
	(
	TIMMTInMTInvNo,
	TIMMTInMLn
	) ON [PRIMARY]

GO